2011-03-08  Stephan Arts <stephan@xfce.org>

	* nl.po: Update dutch translation

2009-09-19  Stephan Arts <stephan@xfce.org>

	* *.po: Update .po files
	* ristretto.pot: Add .pot file

2009-08-09  Masato Hashimoto <cabezon.hashimoto@gmail.com>

	* ja.po: Japanese translation update (Masato Hashimoto)

2009-08-08  Mike Massonnet <mmassonnet@xfce.org>

	* ast.po: Asturian translation added (Marcos Alvarez Costales)
	* gl.po: Galician translation update (Leandro Regueiro)

2009-07-22  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation reworked.

2009-06-18  Mike Massonnet <mmassonnet@xfce.org>

	* el.po: Greek translation update (Evaggelos Balaskas)

2009-06-12  Per Kongstad <pko@xfce.org>

	* da.po: Danish translation update (Per Kongstad)

2009-05-29  Mike Massonnet <mmassonnet@xfce.org>

	* ur_PK.po: Urdu Pakistan translation update (Muhammad Ali Makki)
	* ur.po: Urdu translation update (Muhammad Ali Makki)

2009-05-17  Masato Hashimoto <cabezon.hashimoto@gmail.com>

	* ja.po: Japanese translation update (Masato Hashimoto)

2009-04-16  Mike Massonnet <mmassonnet@xfce.org>

	* gl.po: Galician translation update (Leandro Regueiro)

2009-03-19  Masato Hashimoto <cabezon.hashimoto@gmail.com>

	* ja.po: Japanese translation update (Masato Hashimoto)

2009-03-14  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po: Galician translation update (Leandro Regueiro)
	* it.po: Italian translation update (Cristian Marchi)

2009-03-05  Mike Massonnet <mmassonnet@xfce.org>

	* pt.po: Renamed pt_PT.po to pt.po (bug #4574)

2009-03-05  Mike Massonnet <mmassonnet@xfce.org>

	* nb.po: Renamed nb_NO.po to nb.po (bug #4574)

2009-03-01  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Polish translation update (Piotr Sokół)

2009-02-07  Maximilian Schleiss <maximilian@xfce.org>

	* nb_NO.po: Norwegian Bokmål translation update (Terje Uriansrud)
	* pl.po: Polish translation update (Piotr Sokół)

2009-02-07  Alexander Toresson <eulex@xfce.org>

	* sv.po: Swedish translation update (Daniel Nylander)

2009-01-25  Maximilian Schleiss <maximilian@xfce.org>

	* ja.po: Japanese translation update (Masato Hashimoto)

2009-01-18  Maximilian Schleiss <maximilian@xfce.org>

	* pt_PT: European Portuguese translation update (Nuno Miguel)

2009-01-13  Alexander Toresson <eulex@xfce.org>

	* sv.po, LINGUAS: Swedish translation added (Daniel Nylander)

2009-01-04  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po: Polish translation update (Piotr Sokół)

2008-12-25  Maximilian Schleiss <maximilian@xfce.org>

	* es.po: Spanish translation update (Abel Martín)
	* gl.po: Galician translation update (Leandro Regueiro)
	* id.po: Indonesian translation update (Andhika Padmawan)

2008-12-17 Lars Nielsen <lars@mit-web.dk>

	* da.po: updated danish translation

2008-12-13  Maximilian Schleiss <maximilian@xfce.org>

	* zh_CN.po: Simplified Chinese translation update (Hunt Xu)

2008-12-07  Piarres Beobide <pi@beobide.net>

	* eu.po: Basque translation update

2008-11-30  Maximilian Schleiss <maximilian@xfce.org>

	* ja.po: Japanese translation update (Masato Hashimoto)

2008-11-29 Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Updated French translation.

2008-11-28 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-11-24  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-11-23  Maximilian Schleiss <maximilian@xfce.org>

	* uk.po: Ukrainian translation udpate (Dmitry Nikitin)

2008-11-21  Michal Várady <miko.vaji@gmail.com>

	* cs.po: Czech translation updated

2008-11-21  Piarres Beobide <pi@beobide.net>

        * eu.po: Basque translation update

2008-11-16  Maximilian Schleiss <maximilian@xfce.org>

	* ca.po; LINGUAS: Catalan translation added (Carles Muñoz Gorriz)

2008-11-16  Eren Türkay <erenturkay@xfce.org>

        * tr.po: Turkish translation update (Gökmen Görgen)

2008-11-04  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Update Finnish translation.

2008-10-19  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update (Fabian Nowak)

2008-10-18  Maximilian Schleiss <maximilian@xfce.org>

	* es.po, LINGUAS: Spanish translation added (Abel Martin)

2008-10-14 Lars Nielsen <lars@mit-web.dk>

	* da.po, LINGUAS: Danish translation added (Per Kongstad)

2008-10-07  Maximilian Schleiss <maximilian@xfce.org>

	* ja.po, LINGUAS: Japanese translation added (Masato Hashimoto)

2008-09-11 Piarres Beobide <pi@beobide.net>

	* eu.po, LINGUAS: Basque translation added 

2008-09-08 Og Maciel <ogmaciel@gnome.org>

	* pt_PT.po: Updated European Portuguese translation by Nuno Miguel.

2008-08-29  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation updated (Fabian Nowak)

2008-08-17  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation

2008-08-10  Maximilian Schleiss <maximilian@xfce.org>

	* pl.po, LINGUAS: Polish translation added (Piotr Maliński)

2008-07-15  Mohamed Magdy <alnokta@xfce.org>

        * ar.po: Add Arabic translation

2008-07-14  Maximilian Schleiss <maximilian@xfce.org>

	* pt_PT.po: European Protuguese translation update (Nuno Miguel)

2008-06-26  Maximilian Schleiss <maximilian@xfce.org>

	* gl.po, LINGUAS: Galician translation added (Leandro Regueiro)

2008-06-22  Mike Massonnet <mmassonnet@xfce.org>

	* id.po, LINGUAS: Add Indonesian translation (Andhika Padmawan)

2008-06-11  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation

2008-06-09  Mike Massonnet <mmassonnet@xfce.org>

	* sk.po: Update Slovak translation (Stefan Miklosovic)

2008-06-05  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Greek translation update by Evaggelos Balaskas
	  <ebalaskas@ebalaskas.gr>

2008-06-01  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	  Fábio Nogueira <deb-user-ba@ubuntu.com>

2008-05-27  Mike Massonnet <mmassonnet@xfce.org>

	* sk.po, LINGUAS: Add Slovak translation (Stefan Miklosovic)

2008-05-25  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>

	* fi.po: Updated Finnish translation

2008-05-24  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	  Fábio Nogueira <deb-user-ba@ubuntu.com>

2008-05-24  Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Update French translation

2008-05-24  Stephan Arts <stephan@xfce.org>

	* nl.po: Update dutch translation
	* *.po: Update .po files

2008-05-13  Mike Massonnet <mmassonnet@xfce.org>

	* en_GB.po: Update translation (Jeff Bailes)

2008-05-12  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Fixed minor typo in Brazilian Portuguese translation,
	patch sent by Fábio Nogueira <deb-user-ba@ubuntu.com>

2008-05-12  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-05-10  Mike Massonnet <mmassonnet@xfce.org>

	* fr.po: Update French translation

2008-05-05  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2008-04-23  Stavros Giannouris <stavrosg@hellug.gr>

	* LINGUAS: Add el in the available languages

2008-04-12  Stavros Giannouris <stavrosg@hellug.gr>

	* el.po: Added Greek translation by Evaggelos Balaskas
	  <ebalaskas@ebalaskas.gr>

2008-04-10  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Fábio Nogueira <deb-user-ba@ubuntu.com>

2008-03-30  Mike Massonnet <mmassonnet@xfce.org>
	* ru.po, LINGUAS: Add Russian translation by Andrey Fedoseev
	<andrey.fedoseev@gmail.com>

2008-03-23  Stephan Arts <stephan@xfce.org>
	* zh_CN.po: Add Chinese translation by WuLi <wyrisky@gmail.com>
	* de.po: Update German translation by Christian Dywan

2008-03-18  Mike Massonnet <mmassonnet@xfce.org>
	* nb_NO.po: Update Norwegian translation by Terje <ter@operamail.com>

2008-03-18  Mike Massonnet <mmassonnet@xfce.org>
	* pt_PT.po: Update Portuguese translation by Nuno Miguel

2008-02-26  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
	* fi.po: Updated Finnish translation

2008-02-08  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
	* fi.po: Updated Finnish translation

2008-02-08  Mike Massonnet <mmassonnet@xfce.org>
	* fr.po: Update French translation

2008-01-27  Stephan Arts <stephan@xfce.org>
	* tr.po: Added turkish translation by Eren Turkay <turkay DOT eren AT
	gmail DOT com> and Onur Kucuk <onur AT pardus DOT org DOT tr>

2008-01-21  Og Maciel <ogmaciel@gnome.org>
	* pt_BR.po: Updated Brazilian Portuguese translation by
	Fábio Nogueira <deb-user-ba@ubuntu.com>

2008-01-04  Stephan Arts <stephan@xfce.org>
	* bg.po: Added Bulgarian translation by Plamen Stoychev Stoev <piros89 AT
	gmail DOT com>

2007-12-23  Stephan Arts <stephan@xfce.org>
	* it.po: Added Italian translation by Fabio Vergnani <monghitri AT aruba
	DOT it>

2007-12-09  Stephan Arts <stephan@xfce.org>
	* nl.po: Dutch translation update

2007-12-03  Maximilian Schleiss <maximilian@xfce.org>

	* de.po: German translation update
	by Fabian Nowak <timystery@arcor.de>

2007-12-02  Og Maciel <ogmaciel@gnome.org>
	* pt_BR.po: Updated Brazilian Portuguese translation by
	Fábio Nogueira <deb-user-ba@ubuntu.com>

2007-12-01  Stephan Arts <stephan@xfce.org>
	* de.po: Update German translation (by Christian Dywan)

2007-12-01  Mike Massonnet <mmassonnet@xfce.org>
	* fr.po: Update translation

2007-12-01  Stephan Arts <stephan@xfce.org>
	* nl.po: Update Dutch translation

2007-11-30  Stephan Arts <stephan@xfce.org>
	* nl.po: Update Dutch translation

2007-11-29  Og Maciel <ogmaciel@gnome.org>
	* pt_BR.po: Updated Brazilian Portuguese translation by
	Fábio Nogueira <deb-user-ba@ubuntu.com>

2007-11-25  Stephan Arts <stephan@xfce.org>
	* cs.po: Update translation (by Miro Hrončok)

2007-11-25	Mike Massonnet <mmassonnet@xfce.org>
	* fr.po: Update translation

2007-11-18	Maximilian Schleiss <maximilian@xfce.org>
	* lv.po: Latvian translation added
	by Rihards Priedītis <rprieditis@inbox.lv>

2007-11-15	Mike Massonnet <mmassonnet@xfce.org>
	* ur.po: Update translation by Muhammad Ali Makki <makki.ma@gmail.com>
	* pk.po, ur.po: Rename pk.po to ur.po.

2007-11-12  Mike Massonnet <mmassonnet@xfce.org>
	* cs.po: Update translation by Miro Hrončok
	<churchyard AT gmail DOT com>

2007-11-05  Mike Massonnet <mmassonnet@xfce.org>
	* fr.po: Update translation

2007-11-04  Stephan Arts <stephan@xfce.org>
	* cs.po: Add Czech translaton by Miro Hrončok
	<churchyard AT gmail DOT com>

2007-11-04  Og Maciel <ogmaciel@gnome.org>
	* pt_BR.po: Updated Brazilian Portuguese translation by
	Og Maciel <ogmaciel@gnome.org>

2007-11-03  Og Maciel <ogmaciel@gnome.org>
	* pt_BR.po: Added new Brazilian Portuguese translation by
	Og Maciel <ogmaciel@gnome.org>

2007-10-28	Mike Massonnet <mmassonnet@xfce.org>
	* fr.po: Update translation

2007-10-28	Mike Massonnet <mmassonnet@xfce.org>
	* pk.po: Add new translation by محمد علي المكي <makki.ma@gmail.com>

2007-10-24  Mike Massonnet <mmassonnet@xfce.org>
	* fr.po: Update translation

15-09-2007  Mike Massonnet <mmassonnet@xfce.org>
	* fr.po: Update French translation.

15-09-2007  Jari Rahkonen <jari.rahkonen@pp1.inet.fi>
	* fi.po: Update Finnish translation.

12-09-2007  Stephan Arts <stephan@xfce.org>
	* de.po: Update german translation (thanks to Christian Dywan)

08-09-2007  Stephan Arts <stephan@xfce.org>
	* nl.po: Update dutch translation
	* de.po: Update german translation (thanks to Christian Dywan)
	* fr.po: Update french translation (thanks to Mike Massonnet)

03-09-2007  Stephan Arts <stephan@xfce.org>
	* de.po: Update german translation (thanks to Christian Dywan)

01-09-2007  Mike Massonnet <mmassonnet@xfce.org>
	* fr.po: Update french translation.

29-08-2007  Mike Massonnet <mmassonnet@xfce.org>
	* nb_NO.po: Add Nordic translation (thanks to Terje Uriansrud)

27-08-2007  Stephan Arts <stephan@xfce.org>
	* de.po: Update German translation (thanks to Christian Dywan)

27-08-2007  Stephan Arts <stephan@xfce.org>
	* nl.po: Update Dutch translation
	* de.po: Update German translation
	* fr.po: Add Mike to the translator-credits of the french translation

26-08-2007  Mike Massonnet <mmassonnet@xfce.org>
	* fr.po: Update french translations

25-08-2007  Stephan Arts <stephan@xfce.org>
	* de.po: Add German translation by Christian Dywan
	* LINGUAS: Add German translation to LINGUAS

13-07-2007  Stephan Arts <stephan@xfce.org>
	* nl.po: Add dutch translation
	* Makevars: Fix email adress
	* LINGUAS: Add dutch translation to LINGUAS
	* ChangeLog: Add ChangeLog file
